.issues-state{
  background-color: green;
  margin-right: 10px;
}
.comments-div{
  margin-top:20px;
}
.comment-text{
  color: grey;
}
.new-comment{
  margin-top: 40px;
  width: 350px;;
  outline: none;
border-top:none;
border-left: none;
border-right: none;
  border-bottom: 1px solid grey;
  
}